/* CSS Document */

.info_table  { width:600px; padding-bottom:10px; border-collapse:collapse; font-size: 14px; line-height:150%;}
.main_table  { width:600px; border-collapse:collapse;}
.main_table_l{ width:300px; border-collapse:collapse;}
.add_table   { width:600px; padding-top:10px; border-collapse:collapse; font-size: 14px; line-height:150%;}

.cyan_title   { width:300px; height:35px; text-align: center; background-color: #31869B; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.cyan_subtitle{ width:200px; height:35px; text-align: center; background-color: #92CDDC; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.cyan_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.cyan_even    { height:25px; text-align: left; padding-left:5px; background-color: #92CDDC; font-size: 12px; border: 1px solid #333;}
	
.red_title   { width:400px; height:35px; text-align: center; background-color: #963634; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.red_subtitle{ width:200px; height:35px; text-align: center; background-color: #e6b8b7; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.red_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.red_even    { height:25px; text-align: left; padding-left:5px; background-color: #e6b8b7; font-size: 12px; border: 1px solid #333;}

.orange_title   { width:400px; height:35px; text-align: center; background-color: #e26b0a; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.orange_subtitle{ width:200px; height:35px; text-align: center; background-color: #fabf8f; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.orange_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.orange_even    { height:25px; text-align: left; padding-left:5px; background-color: #fabf8f; font-size: 12px; border: 1px solid #333;}

.purple_title   { width:400px; height:35px; text-align: center; background-color: #60497a; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.purple_subtitle{ width:200px; height:35px; text-align: center; background-color: #b1a0c7; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.purple_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.purple_even    { height:25px; text-align: left; padding-left:5px; background-color: #b1a0c7; font-size: 12px; border: 1px solid #333;}

.blue_title   { width:400px; height:35px; text-align: center; background-color: #538dd5; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.blue_subtitle{ width:200px; height:35px; text-align: center; background-color: #8db4e2; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.blue_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.blue_even    { height:25px; text-align: left; padding-left:5px; background-color: #8db4e2; font-size: 12px; border: 1px solid #333;}
.blue_title_l   { width:200px; height:35px; text-align: center; background-color: #538dd5; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.blue_subtitle_l{ width:100px; height:35px; text-align: center; background-color: #8db4e2; font-size: 14px; font-weight:bold; border: 1px solid #333;}

.grene_title   { width:400px; height:35px; text-align: center; background-color: #76933c; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.grene_title_bx1 { width:150px; height:35px; text-align: center; background-color: #76933c; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.grene_title_bx2 { width:270px; height:35px; text-align: center; background-color: #76933c; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.grene_title_bx3 { width:80px; height:35px; text-align: center; background-color: #76933c; font-size: 14px; font-weight:bold; color: #FFFFFF; border: 1px solid #333;}
.grene_subtitle{ width:200px; height:35px; text-align: center; background-color: #c4d79b; font-size: 14px; font-weight:bold; border: 1px solid #333;}
.grene_odd     { height:25px; text-align: left; padding-left:5px; background-color: #FFFFFF; font-size: 12px; border: 1px solid #333;}
.grene_even    { height:25px; text-align: left; padding-left:5px; background-color: #c4d79b; font-size: 12px; border: 1px solid #333;}